Error

two or more packages specified (libglobus-gass-server-ez2 libsane-extras)